atmosphere_namelist_ideal: |
  &output_nml
  /
  &output_nml
    steps_per_file              = 1
  20201001
    output_start                = '2020-10-01T06:00:00Z'
    output_end                  = '2020-10-01T06:00:00Z'
    output_filename             = "init-test-ext"
    include_last                = .true.
    output_interval             = 'PT3600S'
    ml_varlist                  = 'depth_lk', 'emis_rad', 'fr_lake', 'fr_land', 'topography_c', 'soiltyp', 'sso_stdh', 'sso_theta', 'sso_gamma', 'sso_sigma'
  /
